RubyGems Navigation menu

activerecord-jdbcpostgresql-adapter 1.0.0.beta2-java

Install this gem to use Postgres with JRuby on Rails.

Versions:

  1. 50.0 - November 14, 2017 (6 KB)
  2. 5.0.pre1 - November 10, 2016 (6 KB)
  3. 1.3.24 - September 24, 2017 (6 KB)
  4. 1.3.23 - May 14, 2017 (6 KB)
  5. 1.3.22 - December 23, 2016 (6 KB)
  6. 1.0.0.beta2 - September 25, 2010 java (5 KB)
Show all versions (66 total)

Development Dependencies (2):

Authors:

  • Nick Sieger, Ola Bini and JRuby contributors

Owners:

A5b01739148d8795e99582444361a1bcF1d37642fdaa1662ff46e4c65731e9ab526d60de6472502bb570a9df2842b33bEe85853909657f47c8a68e8a9bc7d99213313ac2ec7ba7c43b1b952db034ff3bCaa2df9372ffa0a9e95b2bab1e8fea34

SHA 256 checksum:

baa8d48176c5031420a9b93bc27638f706c49f2fde75427aade3abb007c905e4

Total downloads 812,446

For this version 1,212

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: > 1.3.1

Links: